﻿#left {width:258px;min-height: 600px;overflow:hidden;position:relative;float:left;}
#left .groupItem{width:250px;}
#left  .groupItem .itemList{width:224px;padding:6px 12px 6px;overflow:hidden;}
#right {width:770px;min-height: 600px;padding-bottom:8px;overflow:hidden;position:relative;float:left;}
#right .groupItem{width:762px;}
#right .groupItem .itemList{width:730px;padding:15px;font-size:14px;float:left;}
.ClassMenu {width:256px;margin:1px;height:auto;overflow:hidden;}
.ClassMenu ul{width:216px;margin:4px;}
.ClassMenu ul li{width:214px;line-height:26px;text-indent:30px;font-size:14px;border:1px solid #cccccc;margin-bottom:4px;}
.ClassMenu ul .current{border-color:#ff0000;}
.pages
{
	text-align:center; margin:12px; height:36px; line-height:36px; overflow:hidden;} 
.pages .click
{
	border:1px solid #497394; color:#FFFFFF; background:#7CA0BE; padding:3px 6px; margin:0px 3px; text-decoration:none;}
.pages a:link
{
	border:1px solid #C8D8EC; background:#F4FBF8; color:#0368A8; padding:3px 6px; margin:0px 3px;} 
.pages a:visited
{
	border:1px solid #C8D8EC; background:#F4FBF8; color:#0368A8; padding:3px 6px; margin:0px 3px;} 
.pages a:hover
{
	border:1px solid #497394; color:#FFFFFF; background:#7CA0BE; padding:3px 6px; margin:0px 3px; text-decoration:none;} 
 